@media screen and (max-width: 1365px) {
  .footer {
    padding: 45px 0;
    display: inline-block;
    height: auto;
  }
  .footer img {
    margin-top: 4px;
  }
  .footerTwo {
    width: 50%;
  }
  .footer .list-inline > li {
    display: inline-block;
    width: 50%;
    padding-right: 0;
    padding-left: 0;
    text-align: center;
    float: left;
  }
  .footerThree {
    width: 25%;
  }
  .footer ul {
    margin-top: 0;
  }
  .page-wrapper {
    /* height: calc(100vh - 250px); */
  }
  .wrap {
    min-height: calc(100% - 145px);
  }
  .fixed-ad-cover {
    /*bottom: 144px;*/
    margin-top:-150px;
  }
}

@media screen and (max-width: 1199px) {
  .navbar-brand > img {
    width: 225px;
    margin-top: 2px;
  }
  .navbar-inverse .navbar-nav > li > a {
    font-size: 17px;
    line-height: 1.3;
  }
  .navbar-nav {
    padding: 21px 0 18px;
  }
  .footer {
    padding: 25px 0;
  }
  .footerThree {
    width: 100%;
  }
  .footerOne {
    width: 100%;
  }
  .footer img {
    width: 260px;
    margin: 0;
  }
  .footerTwo {
    width: 100%;
  }
  .footer ul {
    margin-top: 20px;
  }
  .footer .footerThree a {
    margin-top: 18px;
    line-height: 1.2;
    text-align: center;
  }
  .footer .footerOne a {
    text-align: center;
    display: block;
  }
  .footer .list-inline > li {
    display: inline-block;
    width: auto;
    padding-left: 25px;
    float: none;
  }
  .wrap {
    min-height: calc(100% - 175px);
  }
  ul.addCategoryList li {
    width: 33.3333%;
  }
  .cardImage {
    max-height: 200px;
  }
  .card.small-grid {
    height: 372px;
  }
  .fixed-ad-cover {
    bottom: 172px;
  }
}

@media screen and (max-width: 992px) {
  ul.addCategoryList li {
    width: 50%;
  }
  .leftSection {
    width: 100%;
    float: none;
    padding: 20px 45px;
  }
  .rightSection {
    width: 100%;
    float: none;
    padding: 20px 45px;
  }
  .captchaRow .captchaBlock {
    max-width: 100%;
  }
  .captchaRow .refresh {
    width: 18px;
  }
  h4.redH4 {
    text-align: center;
  }
  .moreNewsAtRight {
    background: #fff;
    border-radius: 10px;
    padding: 25px 30px 10px;
    margin-top: 20px;
  }
  .leftImage {
    width: 120px;
    padding-right: 15px;
  }
  .reset-box {
    margin: 20px auto;
  }
  .reset-box .modal-dialog {
    margin: 0px auto;
  }
  ul.ad-ul {
    margin: 8px -15px 0;
  }
  ul.ad-ul li {
    padding: 0 15px 28px;
  }
  .row.flexRow .item:first-child,
  .row.flexRow .item:nth-child(10n + 1),
  .row.flexRow .item:nth-child(10n + 7) {
    width: 50%;
  }
  .row.flexRow .item {
    width: 50%;
  }
  .card.small-grid {
    height: 372px;
  }
  .news-detail-cover .col-md-8{
  flex-basis: 100%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
  .news-detail-cover .col-md-4{
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .page-wrapper .row .col-sm-4{
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .page-wrapper .row .col-sm-8{
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 2;
    max-width: 100%;
  }
  ul.adbox-cover .adBox{
    width: 33.33%;
  } 
}
@media screen and (max-width: 991px){
  .navbar-nav > li{
    padding: 0 10px 15px;
  }
}



@media screen and (max-width: 768px) {
  .navbar-inverse .navbar-brand {
    display: block;
    height: 65px;
  }
  .navbar-brand > img {
    width: 185px;
    margin-top: 1px;
  }
  .navbar-toggle {
    margin-top: 15px;
    margin-bottom: 14px;
    padding: 9px;
  }
  .navbar-nav > li {
    padding: 0 15px 15px;
    display: inline-block;
  }
  .navbar-nav {
    margin-top: 0;
    padding: 20px 0 0;
    text-align: center;
  }
  .navbar-toggle .icon-bar {
    width: 20px;
  }
  /*.modal-dialog.register-modal {
    max-width: 500px;
    width: 500px;
  }*/
  .enviarRow {
    margin-bottom: 12px;
  }
  .modal-body {
    background-color: #ffffff;
    padding: 20px 40px 18px;
  }
  .footerTwo {
    width: 100%;
  }
  .footer .list-inline > li {
    display: inline-block;
    width: 50%;
    padding-right: 0;
    padding-left: 0;
    text-align: center;
    float: left;
  }
  .footer ul li a {
    line-height: 30px;
  }
  .wrap {
    min-height: calc(100% - 210px);
  }
  .page-wrapper {
    /* height: calc(100vh - 310px); */
  }
  ul.addCategoryList li {
    width: 50%;
  }
  h2.pageTitle {
    /* margin: 18px 0 0; */
    margin: 10px 0 8px;
    text-align: center;
  }
  .textOverImage {
    font-size: 20px;
    bottom: 15px;
  }
  .customCheckBox {
    transform: translate(-50%, -70%);
  }
  .textArea {
    padding: 15px 12px 12px;
  }
  /* .frontPage {
    padding-top: 15px;
  } */
  .mbGap {
    margin-bottom: 15px;
  }
  .navbar-inverse .navbar-toggle {
    border-color: #f42827;
    border-width: 2px;
  }
  .navbar-inverse .navbar-toggle:hover,
  .navbar-inverse .navbar-toggle:focus {
    background-color: transparent;
    color: #f42827;
  }
  .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #f42827;
  }
  .row.pageHeadingRow {
    display: block;
  }
  .navbar-inverse .navbar-nav > li > .profileCircle {
    margin-top: -2px;
  }
  .wrap .navbar-nav .open .dropdown-menu {
    position: absolute;
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #cbcbcb;
  }
  .wrap .navbar-collapse.in {
    overflow-y: inherit;
  }
  .wrap .dropdown-menu {
    position: absolute;
    left: unset;
    right: 18px;
    top: 35px;
  }
  .wrap ul.dropdown-menu:before {
    top: -6px;
  }
  .contactUsContent {
    background-color: transparent;
  }
  .leftSection {
    padding: 20px 20px 30px;
    background-color: #ffffff;
  }
  .rightSection {
    margin-top: 15px;
    padding: 20px 20px;
    background-color: #ffffff;
  }
  .headingRed {
    text-align: center;
  }
  .rightSection h6 {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
    text-align: center;
  }
  .cardTitle a {
    font-size: 17px;
  }
  .cardLeft {
    width: 60px;
    padding: 15px 10px;
    position: absolute;
    top: 0;
    left: 0;
  }
  .dateCalender.pull-left {
    /* float: none !important; */
    /*text-align: center;*/
  }
  .cardRight .cardIcons {
    width: auto;
    text-align: right;
    /* float: none !important; */
    margin: 0 auto;
    /* margin-top: 6px; */
    margin-bottom: 15px;
  }
  .cardRight .cardIcons ul li {
    width: 33.33%;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
  }
  .cardRight .cardIcons ul li:last-child {
    padding-right: 10px;
    width: 33.33%;
  }
  .modal-dialog {
    margin: 0;
  }
  .cardWrapper {
    display: inherit;
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    min-height: 225px;
  }
  .textArea.cardRight {
    border-bottom: 0;
    /*padding-bottom: 20px;*/
    padding-bottom: 0px;
    padding-left: 15px;
    display: inherit;
    width: 100%;
  }
  .textArea.cardRight.pdr {
    padding-left: 70px;
  }
  .cardRight .cardTitle a {
    display: inline-block !important;
  }
  .pageHeadingRow .text-right {
    text-align: center !important;
  }
  .pageHeadingRow .authBtn {
    margin-top: 0;
    height: 42px;
    min-width: 160px;
    font-size: 15px;
    margin-bottom: 25px;
  }
  .row.pageHeadingRow .inputWithIcon{
    width: 45%;
    margin: 0 auto;
  }
  .pageHeadingRow .authBtn.continueBtn {
    float: left !important;
    width: 45%;
  }
  .navbar-inverse .navbar-collapse {
    background: rgba(0, 0, 0, 0.8);
  }
  .col5 {
    text-align: center;
    width: 20%;
  }
  .navbar-nav {
    /* margin-top: 45px; */
  }
  ul.ad-ul {
    margin: 8px -8px 0;
  }
  ul.ad-ul li {
    padding: 0 10px 20px;
  }
  .row.flexRow .item:first-child,
  .row.flexRow .item:nth-child(10n + 1),
  .row.flexRow .item:nth-child(10n + 7) {
    width: 50%;
  }
  .row.flexRow .item {
    width: 50%;
  }
  .card.small-grid {
    height: 372px;
  }
  /*.fixed-ad-cover {
    bottom: 209px;
  }*/
  .adBox {
    height: 115px;
  }
  .transparentBg{
    top: 5px;
  }
}

@media screen and (max-width: 767px) {
.modal-dialog{width: 90%; margin: 10px auto;}
hr.separator, hr.separatorReg {margin: 30px auto 20px}
}

@media screen and (max-width: 576px) {
  /*.modal {
    width: 90%;
  }
  .modal-dialog {
    width: 100%;
  }*/
  /*.modal-dialog.register-modal {
    width: 100%;
  }*/
  .modal-header .close {
    width: auto;
    right: 30px;
  }
  .modal-body {
    padding: 18px 22px 20px;
  }
  .buttonRow .authBtn {
    min-width: 110px;
  }
  .enviarRow .authBtn {
    min-width: 110px;
  }
  a.authTextRed {
    font-size: 16px;
    line-height: 20px;
  }
  .modal-title {
    font-size: 20px;
    line-height: 2.2;
  }
  .modal-header .close i {
    font-size: 22px;
    line-height: 2.1;
  }
  .footer ul {
    margin-top: 15px;
  }
  .footer ul li a {
    line-height: 26px;
  }
  .footer .list-inline > li {
    width: 100%;
  }
  .wrap {
    min-height: calc(100% - 248px);
  }
  .page-wrapper {
    min-height: calc(100vh - 276px);
  }
  .reset-box .modal-header {
    padding: 15px 10px;
  }
  .reset-box .modal-body {
    padding: 20px 22px 35px;
  }
  .reset-box .modal-title {
    font-size: 20px;
    line-height: 1.8;
    position: static;
  }
  ul.addCategoryList li {
    width: 100%;
  }
  .categoryBox {
    height: 250px;
  }
  .captchaRow .captchaBlock {
    width: 100px;
  }
  .captchaRow .captchaBlock {
    display: table-cell;
    vertical-align: middle;
    width: 100px;
    max-width: 100px;
    padding-top: 6px;
  }
  .captchaRow .captchaBlock img{
    width: 90px;
  }
  .captchaRow .refresh {
    width: 15px;
  }
  .cardRight .cardIcons {
    /* width: 70%; */
    width: auto;
  }
  .moreNewsAtRight {
    padding: 25px 15px 10px;
  }
  .leftImage {
    width: 80px;
    padding-right: 10px;
  }
  .leftImage img {
    min-height: 45px;
  }
  .newsSeparator {
    margin: 15px 0;
  }
  h4.redH4 {
    margin-bottom: 15px;
  }
  .cmsContent {
    padding: 12px 18px 5px;
    margin-top: 0;
  }
  h2.pageTitle {
    font-size: 27px;
  }
  .row.flexRow .item:first-child,
  .row.flexRow .item:nth-child(10n + 1),
  .row.flexRow .item:nth-child(10n + 7) {
    width: 100%;
  }
  .row.flexRow .item {
    width: 100%;
  }
  .fixed-ad-cover {
    /*bottom: 248px;*/
  }
  /*#registerModal{
    height: 450px;
    overflow-y: hidden;
  }
  #registerModal .modal-body {
      max-height: 360px;
      overflow-y: auto;
      overflow-x: hidden;
  }*/
} 

@media screen and (max-width: 535px) {
  .wrap .dropdown-menu {
    position: absolute;
    left: 50%;
    right: unset;
    top: 50%;
    transform: translate(-50%, 8%);
  }
  .wrap ul.dropdown-menu:before {
    right: 46%;
  }
  hr.lineSeparator.right-margin {
    margin-bottom: 10px;
  }
  /* .frontPage {
    padding-top: 28px;
  } */
  .page-wrapper {
    min-height: calc(100vh - 315px);
  }
  .cmsContent .fas {
    padding-right: 10px;
    font-size: 12px;
  }
  .cmsContent .panel-default > .panel-heading {
    padding: 8px 0;
  }
  .cmsContent .panel-group .panel-heading + .panel-collapse > .panel-body,
  .cmsContent .panel-group .panel-heading + .panel-collapse > .list-group {
    padding: 0 25px 15px;
  }

  ul.ad-ul li {
    width: 50%;
  }
  ul.ad-ul li:last-child {
    display: none;
  }
  .inputWithIcon{
    float: initial !important;
    width: 100% !important;
  }
  .modal-title {
    font-size: 17px;
    line-height: 2.6;
    padding-right: 20px;
  }
  ul.adbox-cover li:last-child{
    display: none;
  }
  ul.adbox-cover .adBox {
      width: 50%;
  }

}

@media screen and (max-width: 415px) {
  .categoryBox {
    height: 200px;
  }
  .buttonRow {
    text-align: center;
  }
  .dateCalender span {
    font-size: 13px;
  }
  .textArea.cardRight.pdr {
    padding-left: 64px;
  }
  .cardRight .cardIcons ul li {
    padding-left: 0;
    padding-right: 0;
  }
  .cardRight .cardIcons ul li:last-child {
    padding-right: 0;
  }
  .cardRight .cardIcons {
    /* width: 90%; */
    width: auto;
  }
  .page-wrapper {
    min-height: calc(100vh - 315px);
  }
  .width-xs {
    width: 60%;
  }
  .fixed-ad-cover {
    /*bottom: 248px;*/
    width: 250px;
    /* height: 150px; */
  }
  .fixed-ad-cover {
    width: 210px;
  }
  .modal-title{
    padding-right: 34px;
  }
  .pageHeadingRow .authBtn.continueBtn{
    width: 60%;
  }
}
@media screen and (max-width: 374px){
  .modal-title {
      font-size: 16px;
      line-height: 2.7;
      padding-right: 25px;
  }
  .modal-header .close{
    right: 14px;
  }
}
.desktop-show{
    display: block;
    white-space: normal;
    /*word-break: break-all;*/
}
.news-detail-content{
    display: none;
}
@media screen and (max-width: 767px){
    .news-detail-content {
        white-space: normal;
        padding-left: 15px !important;
        /*margin-top: 30px;*/
        display: block;
        padding-right: 15px;
        /*word-break: break-all;*/
    }
    .desktop-show{
        display: none;
    }
}
/*
@media screen and (max-width: 290px){
    .news-detail-content {
        white-space: normal;
        padding-left: 15px !important;
        margin-top: -5%;
        display: block;
        padding-right: 15px;
        word-break: break-all;
    }
    .desktop-show{
        display: none;
    }
}

@media screen and (max-width: 278px){
    .news-detail-content {
        white-space: normal;
        padding-left: 15px !important;
        margin-top: -12%;
        display: block;
        padding-right: 15px;
        word-break: break-all;
    }
    .desktop-show{
        display: none;
    }
}

@media screen and (max-width: 259px){
    .news-detail-content {
        white-space: normal;
        padding-left: 15px !important;
        margin-top: -20%;
        display: block;
        padding-right: 15px;
        word-break: break-all;
    }
    .desktop-show{
        display: none;
    }
}*/
